<bugID>971662<Summary>Highlight all nodes that match a given selector in the rule-view and style-editor</Summary><Description>This bug both belongs to the |Developer Tools: Inspector| component and the |Developer Tools: Style Editor| component, unless we want to file 2 separate bugs.

The goal here is make our HighlighterActor support multiple highlighter instances.
Today, it only provides a single showBoxModel method which will highlight one element only until hideBoxModel is called.

Making it possible to highlight several elements at once would be super useful in the following cases:
- mouseover a selector in the rule-view would highlight all matching elements
- mouseover a selector in the style editor would do the same
- running a gcli command like `highlight p.class` would do the same</Description></bugID>